@charset "utf-8";
/* CSS Document */


.ipBox {
padding: 20px;
margin-bottom: 20px;
background: #f0f0f0;
}


h3.ipSubtitle .Head {
color: #0084c5;
font-size: 21px;
text-align: center;
}

hr {
margin: 20px 0;
border: 0;
border-top: 1px solid #333;
border-bottom: 1px solid #f0f0f0;
}